Mono.Posix 2.0.0.0 4.0.0.0 System.ValueType System.IEquatable<Mono.Unix.Native.Timespec> To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Field
  2.0.0.0
  4.0.0.0
  System.Int64 To be added. To be added.
- Field
  2.0.0.0
  4.0.0.0
  System.Int64 To be added. To be added.